@charset "utf-8";
/* CSS Document */

@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot'); /* IE9*/
  src: url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont.woff') format('woff'), /* chrome, firefox */
  url('../fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
 
.top{width:100%;height:34px; background:#f8f7f7;border-bottom:1px solid #e9e8e8;line-height:34px;color:#555;font-size:12px;}
.top .fr a{ border-right:1px solid #dadada;padding:0 15px;color:#9b9b9b; position:relative;}
.top .fr a i{padding:0 5px;}
.top .fr a:hover{color:#0171b3}
.top .fr a .weixin{ display:none; position:absolute;left:0px;top:25px;z-index: 9999;}
.top .fr a:hover .weixin{ display:block;}
.top .fr a .weixin img{width:130px;height:130px;}

.nav{width:100%;height:50px; background:url(../images/navbg_1.jpg) repeat-x;}
.nav-bg { width:1200px; height: 50px; clear: both;position: relative; z-index: 888;margin:0px auto}
.nav ul{width:100%;height:50px; float:left;}
.nav li { float: left; position: relative; }
.nav li a { display: block; width:150px; height:50px; line-height: 50px;text-align: center; font-size: 16px; color: #FFF; }
.nav li.on a, .nav li:hover a {background:url(../images/navbg.jpg) repeat-x;}
.nav .sub { display: none; width:150px; height: auto; white-space:nowrap; position: absolute; left:0; z-index: 999; background: #338DC1;box-sizing: border-box;padding: 0 0;
  overflow: hidden; }
.nav li .sub-big { width:110px; }
.nav li .sub-small li a { font-size:12px; }
.nav li .sub li { float: none; margin: 0; padding: 0; }
.nav li .sub a { width: auto; height: 30px; line-height: 30px; padding: 0; background: none; font-size: 12px; font-weight:normal;overflow: hidden;word-break: keep-all;text-overflow: ellipsis }
.nav li .sub a:hover {
  background: #0169a5;
}
.m_banner{ background:#fff;height:560px; position:relative;}
.m_banner .banner{height:560px;width:100%; position:absolute;top:0;left:0; background-position:center top;}
.banner_ctrl{ height:100px;width:1500px;position:absolute;top:50%;left:50%;margin:-50px 0 0 -750px;z-index:2;}
.banner_ctrl a{ display:block;width:30px;height:100px; background:url(../images/banner_ctrl.png) no-repeat;_background:url(../images/banner_ctrl.jpg) no-repeat; position:absolute;}
.banner_ctrl a.prev{left:-30px;}
.banner_ctrl a.next{right:-30px; background-position:-30px 0;}
.m_banner .banner .main_c{ position:relative;z-index:10;height:388px;}

.anno{width:100%;height:auto; background:url(../images/shadow.jpg) repeat-x bottom;padding:10px 0;}
.anno span{font-size:12px;color:#0171b3;font-weight:bold;}
.anno a{font-size:12px;color:#666;padding:0 12px;}
.anno a:hover{color:#0171b3;}
.anno .fr input.kuan{width:189px;height:26px;margin:0;padding:0 5px;border:1px solid #ccc;}
.anno .fr input.an{width:55px;height:28px;border:none;background:#0171b3;color:#FFF; text-align:center; cursor:pointer;}


.pro{width:100%;height:auto;padding:20px 0 67px 0; background:url(../images/pro_bg.jpg) no-repeat center bottom;}

.pro_memu{
  width: 309px;
  height: 610px;
  float: left;
  background: url(../images/pro_cl.jpg) no-repeat left top;
  overflow: hidden;
  font-size: 13px;
}
.pro_memu ul{padding:91px 15px 0;}
.pro_memu ul li{    width: 100%;
  line-height: 41px;
  border-bottom: 1px dashed #ccc;
  background: url(../images/icon_1.jpg) no-repeat 5px 17px;
  text-indent: 15px;
  word-break: keep-all;
  white-space: nowrap;
  overflow: hidden;}

.pro_pic{
  width: 860px;
  height: 610px;
  float: right;
}
.pro_pic ul li{
  float: left;
  margin-left: 10px;
  margin-right: 15px;
}
.pro_pic ul li img{
  width: 253px;
  height: 270px;
  padding: 3px;
  border: 1px solid #ccc;
}
.pro_pic ul li p{ text-align:center;padding:5px 0;font-size:14px;color:#666;}
.pro_pic ul li a:hover p{color:#0171b3;}


.about{margin:20px 0;}
.title{border-bottom:1px solid #e7e7e7;line-height:46px;font-size:20px; font-weight:bold;color:#000000; position:relative;}
.title a{ position:absolute;right:0;top:0;font-size:12px;font-weight:normal;}

.about_c{width:100%;height:auto;padding:20px 0;border-top:1px solid #f3f3f3;margin-top:2px; background:url(../images/about.jpg) no-repeat 0 20px; position:relative;}
.about_c .about_img img{width:329px;height:279px; position:absolute;left:21px;top:38px;}
.about_t{ position:relative;padding-left:400px;}
.about_t h3{font-size:20px; font-weight:bold;color:#000000;}
.about_t p{font-size:13px;color:#666;line-height:26px;padding:7px 0;}
.about_t ul li{
  width: 246px;
  height: 180px;
  float: left;
  margin-right: 20px;
  margin-top: 10px;
}
.about_t ul li img{
  width: 240px;
  height: 150px;
  padding: 1px;
  border: 1px solid #cdcdcd;
}
.about_t ul li p{ text-align:center;}


.case_c{border:1px solid #d6d6d6;padding:15px 0;}

.case_t{
  text-align: center;
  height: 71px;
  line-height: 91px;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  background: url(../images/case_title.jpg) no-repeat center top;
  text-indent: 70px;
}
.jcarousel-clip{z-index:2;margin:10px 50px;overflow:hidden;position:relative;width:1100px;height:185px;background:#ffffff;}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:100%;}
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:75px;right:5px; _right:0; z-index:999999; width:18px; height:44px;cursor:pointer;background:transparent url(../images/case_big.png) no-repeat -28px -650px }
.jcarousel-skin-tango .jcarousel-next-horizontal:hover{ background-position:-28px -699px}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:75px; left:5px;width:18px; height:44px;cursor:pointer;background:transparent url(../images/case_big.png) no-repeat left -650px}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover{ background-position:left -700px;}
.jcarousel-list li{float: left;height:185px;margin:0 5px 0 0;}
.jcarousel-list li img{padding:1px;border:1px solid #cdcdcd;}
.jcarousel-list li p{margin-top:7px; text-align:center;}
.jcarousel-list li p a{color:#2f3442}
.jcarousel-list li p a:hover{color:#2885e6;}


.news{margin:20px 0;}
.news_t{width:100%;height:auto;border-top:1px solid #bdbdbd;border-bottom:1px solid #bdbdbd;padding:15px 0;font-size:16px;color:#666; background:url(../images/news_1.jpg) no-repeat left center;  text-indent:30px; position:relative;}
.news_t a{ position:absolute;font-size:12px;color:#999;right:0;top:15px;}
.news_c{width:100%;padding:10px 0;border-bottom:1px solid #d6d6d6;}
.news_l{width:460px;height:auto;float:left;}
.news_l img{width:460px;height:200px;}
.news_l h3{font-size:16px;color:#333;margin-top:7px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_l p{font-size:12px;color:#999;padding:5px 0;line-height:24px;}

.news_r{width:715px;height:auto;float:right;}
.news_r ul{padding-left:80px; background:url(../images/news_li.jpg) no-repeat left top;}
.news_r ul li{width:100%;margin-bottom:30px;}
.news_r ul li h3{width:100%;font-size:16px;color:#333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_r ul li p{font-size:12px;color:#999;padding:3px 0;line-height:24px;min-height: 48px}

.news_c a:hover h3,.news_c a:hover p{color:#0171b3}



.foot{width:100%;height:auto;font-size:12px;color:#666; text-align:center;line-height:35px;}
.foot_nav{line-height:35px;background:#000000; text-align:center;margin-bottom:25px;}
.foot_nav a{color:#FFF;font-size:12px;padding:0 35px;}




/*main css*/
.izl-rmenu{position:fixed;right:2px;bottom:10px;padding-bottom:73px;background:url(../images/r_b.png) center center no-repeat;z-index:999;}
.izl-rmenu .btn{width:72px;height:73px;margin-bottom:1px;cursor:pointer;position:relative;}

.izl-rmenu .btn-qq{background:url(../images/r_qq.png) center center  no-repeat;background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) center center  no-repeat;background-color:#6da9de;text-decoration:none;display:block;}
.izl-rmenu .btn-qq .qq{background-color:#6da9de;position:absolute;width:160px;left:-160px;top:0px;line-height:35px;color:#FFF;font-size:14px;text-align:center;display:none;}
.izl-rmenu .btn-qq .qq p{margin:0;padding:0;color:#FFF}
.izl-rmenu .btn-qq .qq p a{margin:0;padding:0;color:#FFF}
.izl-rmenu .btn-qq .qq p a img{ margin-top:10px}

.izl-rmenu .btn-wx{background:url(../images/r_wx.png) center center  no-repeat;background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute;left:-160px;top:0px;display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) center center  no-repeat;background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b;position:absolute;width:160px;left:-160px;top:0px;line-height:73px;color:#FFF;font-size:18px;text-align:center;display:none;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) center center  no-repeat;background-color:#666666;display:none;}
.izl-rmenu .btn-top a{ display:block;width:100%;height:100%;}
.izl-rmenu .btn-top:hover{background-color:#444;}